Subject: [MLS] MLS Agenda for 27-28 September 2018 Interim Meeting

From: Sean Turner <[email-masked]>
Date: Wed, 19 Sep 2018 10:09:28 -0400

The draft agenda has been uploaded, and I am using the term “agenda” loosely [0].  What Nick and I, with a little help, have done is identify more broadly the areas of work that we need to work on.  There is a date that shows what the latest status is and I hope this will help us help you move the work forward.  Nick and I have identified drivers for each of these, which are not shared, but it’ll not be hard to figure out who it is.  Additionally, I reviewed the MLS@102 minutes and included Action Items (AIs) in the appropriate place.

Since this is only the second WG meeting, I suspect we’ll have some agenda bashing but we’re hoping that everything will fit in the buckets that have been identified.

Cheers,

spt

[0] https://github.com/mlswg/wg-materials/blob/master/interim-2018-09/agenda.md